package p12_klasy_technicznie.bilet_v2;

public class Osoba {

    @Override
    public String toString() {
        return this.getClass().getSimpleName();
    }

    boolean ulga() {
        return false;
    }
}
